using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;
using I=System.Windows.Forms.SystemInformation;
namespace SystemInformationProject
{
    public partial class Form6 : Form
    {
        public Form6()
        {
            InitializeComponent();
        }

        private void Form6_Load(object sender, EventArgs e)
        {
            label2.Text = I.PowerStatus.BatteryChargeStatus.ToString();
            label2.Text += "\r\n";
            label2.Text += I.PowerStatus.BatteryFullLifetime.ToString();
            label2.Text += "\r\n";
            label2.Text += I.PowerStatus.BatteryLifePercent.ToString();
            label2.Text += "\r\n";
            label2.Text += I.PowerStatus.BatteryLifeRemaining.ToString();
            label2.Text += "\r\n";
            label2.Text += I.PowerStatus.PowerLineStatus.ToString();
            label2.Text += "\r\n";
        }
    }
}